Hvad kræves, for at jeg kan benytte Web Editor?

Du kan logge på Web Editor via din computers browser.
Følgende browsere understøttes af Web Editor:

Firefox (version 10 ellere nyere)
Chrome (version 17 eller nyere)
Safari (version 5 eller nyere)
Opera (version 11 eller nyere)
Internet Explorer (version 9 eller nyere)